Home > Ati Driver > Ati Driver Fedora 16

Ati Driver Fedora 16

Marking one answer as best already provides this. Any help would be appreciated and any log files that would be needed i can do my best to get..provided i have not killed the shell/kernel Thank you in advance. You are currently viewing LQ as a guest. I suppose you must be using an DVI/VGA adapter if that is the case. have a peek here

Install ATI Proprietary Drivers (fglrx) kmod yum install kmod-catalyst xorg-x11-drv-catalyst xorg-x11-drv-catalyst-libs.i686 akmod yum install akmod-catalyst xorg-x11-drv-catalyst xorg-x11-drv-catalyst-libs.i686 kmod works fine for most people, but it doesn't work on systems with use Got my 4870 running on FC11 no problem at all @ 3203 fps testing with fgl_glxgears. Thank your helpers by up-voting their comments and answers. Move any existing xorg.conf files out of the /etc/X11 directory before installation. http://forums.fedoraforum.org/showthread.php?t=279600

The first is by running the amd-driver-installer package supplied by amd.com. Adam Adam Last edited by adamk75; 02-21-2012 at 05:48 PM. Having a problem installing a new program? The "new-kernel-pkg" command you give returns usage instructions for me, like:Usage: new-kernel-pkg [-v] [-mkinitrd] [-rminitrd]… and so on.I made sure to exactly copy what you wrote here and pasted it in

Stop/kill X server first init 3 Then run following command aticonfig –set-pcs-str=DDX,ForceXAA,TRUE Start X server again init 5 This turn on old (slower xaa) method of 2d rendering. clavan says: March 3, 2010 at 2:57 PM Still waiting for a good/working ATI drivers Fedora Core 12 for my Toshiba Satellite A300 Aaaaghh,.. Then, after rebooting (and seeing the graphical Fedora logo white thing), the screen goes black and a cursor jumps around at the top left, then stops, forcing me to reboot. Thank you.

edit retag flag offensive close merge delete Commentsplease check rpmfusion now have fglrx (Catalyst) packages for Fedora 16.hhlp( 2011-11-22 14:32:46 +0000 )editsudo yum search catalysthhlp( 2011-11-22 17:49:45 +0000 )editdon't have to I have a mobility HD 3400 on my laptop and it runs like a dream. Most users that are installing the Official Amd-driver-installer are looking for maximum performance with direct rendering and OpenGL performance. paxile2k View Public Profile Find all posts by paxile2k #15 11th June 2012, 05:37 PM Agent20 Offline Registered User Join Date: Aug 2010 Location: England Posts: 47 Re:

I'm not expert on either subject, though I will keep on eye on this thread just in case there is something worthwhile to input. *edit- %&^#$ stupid me. According to uname my kernel is up to date. This method has the advantage of not affecting kernel mode setting as well as not needing any grub edits. This method is covered in the section "Official AMD Driver Package from Amd.com".

Down-voting might cost you karma, but you should consider doing so for incorrect or clearly detrimental questions and answers. their explanation Having a problem logging in? Calvin says: December 15, 2010 at 7:27 PM I'm using FEL 13 on a Thinkpad T43 with an ATI Mobility chip. tried & tested.

su - yum install akmod-catalyst xorg-x11-drv-catalyst xorg-x11-drv-catalyst-libs 32-bit Libraries on 64-bit OS If you want to play 32-bit games on a 64-bit Fedora installation, you will need to install the 32-bit navigate here The way you are installing the drivers, each time the kernel gets upgraded, you will need to rebuild the kernel module yourself. Anyways, how do I go about making these drivers work from scratch with the least amount of self-doing? In desperation I have tried all flavours of Catalyst to no avail.

Last edited by cascade9; 02-22-2012 at 01:52 AM. The views or opinions expressed here are solely Eric's own and do not necessarily represent those of any third parties.http://www.ericzma.com/ CategoriesLinux, Tutorial TagsFedora, gnome, Howto, TutorialLeave a Reply Cancel replyLogin with The Catalyst driver must handle the error better than the open source drivers and can work around it. Check This Out Jumping into console reveals a fatal server error trying startx as root "no screens found".

How sad I am assuming the radeon drivers are included in F17? Designed by Themnific™ Menu Skip to content Home Youtube Instagram Facebook Twitter Home GitHub Stack Overflow Tech Stuff How Tos, Tutorials, Tips and Tricks August 22, 2009 by Kulbir Saini | Agent20 View Public Profile Find all posts by Agent20 #9 4th June 2012, 05:17 PM paxile2k Offline Registered User Join Date: Mar 2010 Posts: 16 Re: Fedora 16

Rahul says: January 20, 2013 at 3:19 [email protected] : When I ran aticonfig –initial -f I got the message - No supported adapters detectedAfter a reboot it is not able to

From here, you should be ready to run the Official Amd-driver-installer. The dmesg output is perfectly normal. Your aticonfig command didn't work for me either, but aticonfig gave a message that I should run "aticonfig -initial" first. This is guide, howto install and uninstall ATI Catatlyst 10.11 (fglrx) Drivers.

paxile2k View Public Profile Find all posts by paxile2k #2 9th May 2012, 02:52 AM paxile2k Offline Registered User Join Date: Mar 2010 Posts: 16 Re: Fedora 16 Take notice of what I wrote there in the comments. Dont be amaze by seeing AMD Testing use only at right bottom of your screen. http://tbapplication.com/ati-driver/ati-driver-fedora-19.html I know a lot of answers have been live with it or buy a nvidia card.

Pingback: Install ATI Catalyst (fglrx) Drivers [fedora] | rhecizen go"blog" Pingback: How to play Diablo III beta offline in Linux using WINE Pingback: Play Diablo III-beta offline in Linux (with Wine) Please advise Thanks in desperation Raymond says: August 12, 2013 at 6:34 amHi again, my previous post may appear a little confused, brain moving faster than typing finger. DONT UPDATE THE KERNEL. Thank your helpers by up-voting their comments and answers.

Introduction to Linux - A Hands on Guide This guide was created as an overview of the Linux Operating System, geared toward new users as an exploration tour and getting started Sohail Riaz says: January 20, 2013 at 8:58 [email protected], I think you are running default kernel and when you install Development Tools it install updated kernel header files. AnorexiasGrizzli says: May 27, 2010 at 8:02 PM you need patch for the kernel module to work with kernel 2.6.33 and a patch for xserver 1.8 because of an fglrx bug